@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,700);

/*normal 400*/

@font-face {
    font-family: 'gisha-bold';
    src: url('../fonts/gishabd.eot');
    src: url('../fonts/gishabd.eot?#iefix') format('embedded-opentype'),
        /*url('../fonts/gishabd.woff2') format('woff2'),*/ url('../fonts/gishabd.woff') format('woff'),
    url('../fonts/gishabd.ttf') format('truetype'),
    url('../fonts/gishabd.svg#gisha-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'calibri';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'),
        /*url('../fonts/calibri.woff2') format('woff2'),*/ url('../fonts/calibri.woff') format('woff'),
    url('../fonts/calibri.ttf') format('truetype'),
    url('../fonts/calibri.svg#calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
    display: block
}

a img {
    border: 0
}

figure {
    position: relative
}

figure img {
    width: 100%
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

:before, :after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

html, body {
    position: relative;
}

body {
    background-color: #fff;
    color: #515151;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    -webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin: 0 auto;
    max-width: 1266px;
    width: 100%;
}

.clr:before,
.clr:after,
.container:before,
.container:after,
.row:before,
.row:after {
    content: " ";
    display: table
}

.clr:after,
.clr:after,
.row:after {
    clear: both
}

img, object, embed {
    max-width: 100%;
}

img {
    height: auto;
    vertical-align: top;
}

input[type="submit"],
input[type="reset"],
input[type="text"],
input[type="button"],
input[type="search"],
input[type="url"],
input[type="tel"],
input[type="email"],
input[type="number"],
textarea {
    border-radius: 0;
    -webkit-appearance: none !important;
}

::-webkit-input-placeholder {
    opacity: 1 !important;
}

:-moz-placeholder {
    opacity: 1 !important;
}

::-moz-placeholder {
    opacity: 1 !important;
}

:-ms-input-placeholder {
    opacity: 1 !important;
}

*, img, a {
    outline: none;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
}

ul {
    list-style: none;
}

h1, h2, h3, h4, h5, h6, ul, li {
    font-weight: normal;
}

h1 {
    font-family: 'gisha-bold';
}

.table {
    display: table;
    height: 100%;
    width: 100%;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.inline-block-outer:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.inline-block-outer {
    height: 100%;
}

.inline-block {
    display: inline-block;
    vertical-align: middle;
}

.entry-content a {
    color: #515151;
}

.entry-content a > strong {
    color: #000;
}

.entry-content a:hover, .pricelist a:hover {
    color: #30803c;
}

.pricelist a {
    color: #515151;
}

.banner .black-box p span a {
    color: #f03c18;
}

.banner .black-box p span a:hover {
    color: #fff;
}

.banner .black-box h1,
.entry-header h1 {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    border: 0;
}

/*------------------------------------------------*/

body.menu-open {

}

.page-template-page-templateshome-php .header.darkhead {
    background: #1b1b1b;
    transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
}

.header {
    /* position: fixed;
     left: 0;
     right: 0;
     top: 0;
     width: 100%;
     z-index: 10;
     padding-top: 34px;
     padding-left: 44px;
     padding-right: 44px;*/
    left: 0;
    padding: 28px 44px 17px;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
    width: 100%;
    z-index: 10;
}

.logo {
    float: left;
}

.logo > a {
    display: block;
    max-width: 260px;
}

.menu {
    float: right;
}

.page-template-page-templateshome-php .header.darkhead .menu > a {
    color: #fff;
}

.menu > a {
    color: #1b1b1b;
    display: inline-block;
    font-family: 'gisha-bold';
    font-size: 14px;
    /*background: url("../images/menu-open.png") no-repeat center top;*/
    height: 48px;
    line-height: 18px;
    padding-bottom: 18px;
    position: relative;
    vertical-align: top;
    width: 40px;
}

.page-template-page-templateshome-php .header.darkhead .menu > a:hover {
    color: #30803c;
}

.menu > a:hover {
    color: #30803c;
}

.menu > a h4 {
    bottom: 0;
    position: absolute;
}

.page-template-page-templateshome-php .header.darkhead .menu > a span {
    background: #fff;
}

.page-template-page-templateshome-php .header.darkhead .desktop-active {
    display: none;
}

.page-template-page-templateshome-php .header.darkhead .mobile-active {
    display: block;
}

.page-template-page-templateshome-php .header.darkhead .menu > a:hover span {
    background: #30803c;
    margin: 6px 0;
}

.page-template-page-templateshome-php .header.darkhead .menu-open .menu > a:hover span {
    background: #148325;
    margin: 5px 0;
}

.menu > a span {
    background: #000;
    display: block;
    height: 3px;
    margin: 5px 0;
    transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
}

.menu > a:hover span {
    background: #30803c;
    margin: 6px 0;
}

.menu-open .menu > a h4 {
    display: none;
}

.menu-open .menu > a {
    position: fixed;
    right: 42px;
    top: 30px;
    z-index: 50;
}

.menu-open .menu > a span {
    background: #fff;
}

.menu-open .menu > a .bar1 {
    transform: rotate(0deg) translateY(6px);
    -moz-transform: rotate(0deg) translateY(6px);
    -ms-transform: rotate(0deg) translateY(6px);
    -o-transform: rotate(0deg) translateY(6px);
    -webkit-transform: rotate(0deg) translateY(6px);
}

.menu-open .menu > a .bar3 {
    transform: rotate(-90deg) translateX(9px);
    -moz-transform: rotate(-90deg) translateX(9px);
    -ms-transform: rotate(-90deg) translateX(9px);
    -o-transform: rotate(-90deg) translateX(9px);
    -webkit-transform: rotate(-90deg) translateX(9px);
}

.menu-open .menu > a {
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.menu-open .menu > a .bar2 {
    opacity: 0;
}

.menu-open .menu > a {
    padding: 0;
}

.menu-open .menu > a:hover span {
    background: #148325;
    margin: 5px 0;
}

.fix-menu {
    background: rgba(0, 0, 0, 0.9);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 20;
}

.close-menu {
    padding-right: 50px;
    padding-top: 30px;
    position: fixed;
    right: 0;
    top: 0;
}

.fix-menu ul {
    padding: 75px 0 65px;
    margin:0 auto;
}

/*.fix-menu ul li {
    margin-bottom: 45px;
    }*/

.fix-menu ul li a {
    color: #fff;
    display: block;
    font-family: 'gisha-bold';
    font-size: 30px;
   /* line-height: 62px;*/
}

.fix-menu ul li.selected a,
.fix-menu ul li:hover a {
    color: #f03c18;
}

.banner {
    background-attachment: fixed;
    background-color: #1B1B1B;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 772px;
    position: relative;
    text-align: center;
}

.banner > img {
    width: 100%;
}

.pos {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}

/*.home .black-box{
    max-width: 767px;
}*/
.black-box {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    /*min-height: 294px;*/
    font-family: 'gisha-bold';
    font-size: 60px;
    letter-spacing: -2px;
    line-height: 67px;
    margin: 0 auto;
    max-width: 767px;
    padding: 55px 20px;
    text-align: center;
}

.black-box p {
    font-size: 24px;
    letter-spacing: normal;
    line-height: 27px;
    padding-top: 12px;
}

.black-box p span {
    color: #f03c18;
}

.description {
    padding-bottom: 78px;
    padding-top: 70px;
    text-align: center;
}

.max-description {
    margin: 0 auto;
    max-width: 870px;
    width: 100%;
}

.description p {
    font-size: 16px;
    line-height: 37px;
}

.what-like {
    padding-bottom: 8px;
    position: relative;
}

.what-like:before,
.what-like:after {
    content: "";
    height: 0;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    /*right: 0;
    margin: 0 auto;*/
    width: 0;
    width: 45px;
    z-index: 8;
}

.what-like:before {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #fff;
    top: 0;
}

.what-like:after {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #eee;
    top: 100%;
}

.title {
    padding-bottom: 64px;
    padding-top: 80px;
    text-align: center;
}

.what-like {
    background: #eeeeee;
    text-align: center;
}

.title h2 {
    border-bottom: 2px solid #dddddd;
    display: inline-block;
    font-family: 'gisha-bold';
    font-size: 18px;
    letter-spacing: 5px;
    line-height: 20px;
    padding-bottom: 13px;
    vertical-align: top;
}

.single-green {
    float: left;
    min-height: 300px;
    padding: 0 15px;
    width: 50%;
}

.single-green h2 {
    color: #000;
    font-family: 'gisha-bold';
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
}

.single-green p {
    font-size: 16px;
    line-height: 23px;
}

.max-green {
    margin: 0 auto;;
    max-width: 415px;
    width: 100%;
}

.green-img {
    margin-bottom: 6px;
}

.contract {
    background: #fff;
    font-size: 0;
    padding-bottom: 70px;
    position: relative;
    text-align: center;
}

.contract:before {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #fff;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -50px;
    /*width: 0;
    left: 0;
    right: 0;
    margin: 0 auto;*/
    position: absolute;
    top: 100%;
    width: 45px;
    z-index: 8;
}

.column-img-main {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.column-img {
    border-left: 1px solid #EFEFEF;
    display: inline-block;
    min-height: 120px;
    vertical-align: top;
    width: 25%;
}

.column-img.no-border {
    border-left: none;
}

.column-img.imgs-big {
    width: 22%;
}

.column-img:first-child {
    border-left: none;
}

.footer {
    background: #1B1B1B;
    padding-bottom: 38px;
    padding-top: 34px;
    text-align: center;
}

.footer .textwidget > img {
    width: 220px;
}

.footer .row {
    position: relative;
}

.address {
    color: #dedede;
    font-family: 'calibri';
    font-size: 18px;
    line-height: 26px;
    padding-top: 5px;
}

.address a {
    color: #dedede;
}

.address a:hover {
    text-decoration: underline;
}

.sis-logo {
    bottom: 0;
    height: 128px;
    margin: auto 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 8;
}

.sis-logo img {
    max-width: 162px;
}

.header-page {
    background: #1b1b1b;
    /*padding-bottom: 14px;
    padding-top: 18px;*/
}

.header-page + div {
    margin-top: 100px;
}

.page-title {
    color: #fff;
    font-family: 'gisha-bold';
    font-size: 60px;
    line-height: 65px;
    text-align: center;
}

.header-page .menu {
    bottom: 0;
    padding-right: 44px;
    padding-top: 28px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.header-page .menu > a {
    /*background: url("../images/menu-open-white.png") no-repeat scroll center top;*/
    color: #f3f3f3;
}

.header-page .menu > a span {
    background: #fff;
}

.header-page .menu > a:hover span {
    background: #148325;
}

.header-page .menu > a:hover {
    color: #148325;
}

.max-order {
    margin: 0 auto;
    max-width: 485px;
    width: 100%;
}

.fill-form {
    padding-bottom: 58px;
    padding-top: 72px;
}

.fill-form p {
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 27px;
    text-align: left;
}

.fill-form form {
    padding-top: 13px;
}

.fill-form input,
.fill-form textarea {
    width: 100%;
}

input, textarea {
    border: 1px solid #1B1B1B;
    color: #1B1B1B;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    height: 53px;
    list-style: 17px;
    margin-bottom: 20px;
    padding: 13px 20px;
}

textarea {
    height: 100px;
    resize: none;
}

input[type="submit"] {
    background: #1B1B1B;
    border-color: #1B1B1B;
    color: #fff;
    cursor: pointer;

    letter-spacing: 3px;
    margin: 0;
}

.pricelist-tables thead td {
    font-family: "calibri";
    font-size: 18px;
    line-height: 20px;
}

.pricelist-tables td {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 23px;
}

.wpcf7-form input[type="submit"] {
    float: right;
    max-width: 120px;
}

.wpcf7-form .btn {
    float: right;
    max-width: 120px;
}

.green-row {
    background: rgb(118,154,98);
    color: #ffffff;
    font-size: 26px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: -1.4px;
    line-height: 28px;
    padding-bottom: 62px;
    padding-top: 58px;
    text-align: center;
}

.green-row span {
    color: #ffffff;
}

.yellow-row {
    background: #DAA023;
    color: #fff;
    font-size: 26px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: -1.4px;
    line-height: 28px;
    padding-bottom: 62px;
    padding-top: 58px;
    text-align: center;
}

.page-block p, .page-block p .read_div, .single-green .read_div{
    font-size: 16px;
    line-height: 25px;
}

/*----------------- Start fades ------------------------*/
.progress-bar-filled {
    animation: progressBar 1.3s;
    -webkit-animation: progressBar 1.3s;
}

@-webkit-keyframes progressBar {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes progressBar {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.scale-In {
    animation: scaleIn 1s;
    -webkit-animation: scaleIn 1s;
}

@-webkit-keyframes scaleIn {
    0% {
        -webkit-transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

.scale-InOut {
    animation: scaleIn 1s;
    -webkit-animation: scaleInOut 1s;
}

@-webkit-keyframes scaleInOut {
    50% {
        -webkit-transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes scaleInOut {
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.rotate-LR {
    animation: rotateLR 1s;
    -webkit-animation: rotateLR 1s;
}

@-webkit-keyframes rotateLR {
    25% {
        -webkit-transform: rotate(45deg);
    }
    75% {
        -webkit-transform: rotate(-45deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes rotateLR {
    25% {
        transform: rotate(45deg);
    }
    75% {
        transform: rotate(-45deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.rotate-In {
    animation: rotateIn 1s;
    -webkit-animation: rotateIn 1s;
    animation-duration: 0.8s;
    -webkit-animation-duration: 0.8s;
}

@-webkit-keyframes rotateIn {
    0% {
        -webkit-transform: rotateY(-90deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
    }
}

@keyframes rotateIn {
    0% {
        transform: rotateY(-90deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}

.rotate-InX {
    animation: rotateInX 1s;
    -webkit-animation: rotateInX 1s;
}

@-webkit-keyframes rotateInX {
    0% {
        -webkit-transform: rotate(-15deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}

@keyframes rotateInX {
    0% {
        transform: rotate(-15deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.fadeIn {
    animation: fadeIn 1s;
    -webkit-animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fadeOut {
    animation: fadeOut 1s;
    -webkit-animation: fadeOut 1s;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.fadeUp {
    animation: fadeUp 1s;
    -webkit-animation: fadeUp 1s;
}

@-webkit-keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeDown {
    animation: fadeDown 1s;
    -webkit-animation: fadeDown 1s;
}

@-webkit-keyframes fadeDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeL {
    animation: fadeL 1s;
    -webkit-animation: fadeL 1s;
}

@-webkit-keyframes fadeL {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeL {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeR {
    animation: fadeR 1s;
    -webkit-animation: fadeR 1s;
}

@-webkit-keyframes fadeR {
    0% {
        opacity: 0;
        -webkit-transform: translateX(50px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeR {
    0% {
        opacity: 0;
        transform: translateX(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/*=====================================
=            Big Animation            =
=====================================*/
.fadeIn-Big {
    animation: fadeIn 2s;
    -webkit-animation: fadeIn 2s;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fadeOut-Big {
    animation: fadeOut 2s;
    -webkit-animation: fadeOut 2s;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.fadeUp-Big {
    animation: fadeUp 2s;
    -webkit-animation: fadeUp 2s;
}

@-webkit-keyframes fadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(100px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeDown-Big {
    animation: fadeDown 2s;
    -webkit-animation: fadeDown 2s;
}

@-webkit-keyframes fadeDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(-100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeL-Big {
    animation: fadeL 2s;
    -webkit-animation: fadeL 2s;
}

@-webkit-keyframes fadeL {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeL {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeR-Big {
    animation: fadeR 2s;
    -webkit-animation: fadeR 2s;
}

@-webkit-keyframes fadeR {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeR {
    0% {
        opacity: 0;
        transform: translateX(100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.btn {
    position: relative;
    z-index: 2;
}

.btn:after {
    background: #148325;
    content: '';
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    width: 100%;
    z-index: -1;
}

.btn:hover:after {
    height: 100%;
}

.btn:hover, .btn:hover * {
    color: #fff;
}

.ajax-loader {
    left: 0;
    position: absolute;
    top: 101%;
}

span.wpcf7-not-valid-tip {
    margin-top: -16px;
}

body div.wpcf7-response-output {
    margin: 10px 0;
}

body div.wpcf7-validation-errors,
body div.wpcf7-mail-sent-ng {
    border: 2px solid #ff0000;
    color: #ff0000;
}

body div.wpcf7-mail-sent-ok {
    border: 2px solid #148325;
    color: #148325
}

.max-price {
    margin: 0 auto;
    max-width: 540px;
    width: 100%;
}

.pricelist {
    background: #eeeeee;
    position: relative;
}

.pricelist:before {
    content: "";
    height: 0;
    left: 50%;
    /*left: 0;
    margin: 0 auto;
    right: 0;
    width: 0;*/
    margin-left: -50px;
    position: absolute;
    width: 45px;
    z-index: 8;
}

.pricelist:before {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #fff;
    top: 0;
}

.pricelist-tables {
    margin: 0 auto;
    max-width: 1080px;
    width: 100%;
}

.pricelist-tables .table-outer:first-child {
    margin: 0;
}

.pricelist-tables .table-outer {
    margin-top: 71px;
}

.pricelist-tables thead > tr > td {
    min-height: 72px;
}

.pricelist-tables thead > tr > td:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0;
}

.pricelist-tables thead > tr > td > span {
    display: inline-block;
    vertical-align: middle;
}

.white-bar {
    /*background: #fff;*/
}

table {
    font-family: 'calibri';
    font-size: 18px;
    line-height: 20px;
}

table thead tr {
    background: #1B1B1B;
    color: #fff;
}

table tr td {
    border-bottom: 1px solid #1b1b1b;
    height: 44px;
    padding: 8px 18px;
    vertical-align: middle;
    width: 280px;
}

table tr td:first-child {
    width: auto;
}

.blue-bar {
    /*background: #43497B;*/
    background: #384757;
    position: relative;
}

.blue-bar:before,
.blue-bar:after {
    content: "";
    height: 0;
    /*left: 0;*/
    /*margin: 0 auto;*/
    left: 50%;
    /*right: 0;*/
    /*width: 0;*/
    margin-left: -50px;
    position: absolute;
    width: 45px;
    z-index: 8;
}

.blue-bar:before {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #fff;
    top: 0;
}

.blue-bar:after {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    /*border-top: 45px solid #43497B;*/
    border-top: 45px solid #384757;
    top: 100%;
}

.address-blue {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 50px;
    padding-top: 77px;
    text-align: center;
}

.address-blue span {
    display: block;
    font-size: 32px;
    line-height: 35px;
    padding-bottom: 24px;
}

.address-blue a {
    color: #fff;
}

.address-blue a:hover {
    text-decoration: underline;
}

.contributor {
    background: #eee;
    padding-bottom: 46px;
}

.contributor-blocks {
    margin: 0 auto;
    max-width: 1090px;
    text-align: center;
    width: 100%;
}

.single-contributor {
    float: left;
    width: 50%;
}

.contributor-img {
    margin-bottom: 12px;
}

.contributor-blocks h2 {
    color: #1c1c1c;
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    padding-bottom: 8px;
    text-transform: uppercase;
}

.single-contributor-inner {
    background: #fff;
    margin: 0 20px 40px;
    padding: 26px 15px 35px;
}

.contributor-contact {
    line-height: 20px;
}

.contributor-contact a {
    color: #515151;
}

.contributor-contact a:hover {
    text-decoration: underline;
}

/******* changes ****/

.footer .textwidget > a {
    display: inline-block;
    width: 220px;
}

.banner .black-box a {
    color: #fff;
}

.banner .black-box a:hover {
    color: #f03c18;
}

.pricelist-tables
.half-one:first-child {
    margin: 0;
}

.pricelist-tables
.half-one {
    float: left;
    margin-left: 3%;
    width: 48.5%;
}

.half-one-full {
    float: left;
    margin-bottom: 90px;
    width: 100%;
}

.half-one-full
table tr td {
    border: 0;
    display: table;
    height: auto;
    padding: 5px 18px 10px;
    vertical-align: middle;
    width: 100%;
}

.half-one-full
table tr {
    border-bottom: 1px solid #000000;
    display: table;
    width: 100%;
}

.half-one-full
table tr:first-child {
    border-top: 0;
}

.half-one-full table thead tr td {
    padding: 16px 18px;
    vertical-align: middle;
    width: auto;
}

.half-one-full
table tbody tr td:first-child {
    padding-bottom: 10px;
    padding-top: 10px;
}

.half-one .table-outer a {
    /*font-weight: bold;*/
}

.mobile-active {
    display: none;
}

.pos-input {
    position: absolute;
    left: 174px;
    top: 1px;
    transition: all 0.2s linear;
    overflow: hidden;
    width: auto;
    white-space: nowrap;
}

.pos-input:before {
    content: "(";
    color: #a9a9a9;
}

.pos-input:after {
    content: ")";
    color: #a9a9a9;
}

.pos-input.fade {
    opacity: 0;
    left: 100%;
}

.underrubrik {
	border-bottom: 2px solid #dddddd;
    display: inline-block;
    font-family: "gisha-bold";
    font-size: 18px;
    letter-spacing: 5px;
    line-height: 20px;
    padding-bottom: 13px;
    vertical-align: top;
	margin-top: 40px;
	margin-bottom:20px;
	text-transform: uppercase;
}

ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
	margin-left:110px;
	font-family: "Open Sans",sans-serif;
	font-size:14px;
}

li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

@media only screen and (max-width: 700px) { 
    ul {
        margin-left:30px;
    }
    .sgpb-content-112{
        max-width: 390px !important;
    }
}    

.varfor {
    margin: 0 2em;
}

.varfor li {
    font-size: 16px;
}

.title.page-block-title span{
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
}
.title.page-block-title h2{
    text-transform: uppercase;
    padding-left: 0;
    padding-right: 0;
}
.row.turqoise {
    background-color: #619a95;
    max-width:100%;
    margin-top: 80px;
}
.title.turqoise-title{
    padding: 50px 0px;
}
.title.turqoise-title span{
    border-bottom:none;
    padding-bottom: 0px;
    font-style: italic;
    letter-spacing: 0px;
    color: #dbeac4;
    font-size: 30px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    padding:0 15px;
}
.container.what-like{
    padding-left:0px;
    padding-right:0px;
}
.half-one-full table tr td {
    display: table-cell;
}
.half-one-full table tr td a.new_button {

    /*
    background: rgba(192,217,0,1);
    background: -moz-linear-gradient(top, rgba(192,217,0,1) 0%, rgba(158,179,2,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(192,217,0,1)), color-stop(100%, rgba(158,179,2,1)));
    background: -webkit-linear-gradient(top, rgba(192,217,0,1) 0%, rgba(158,179,2,1) 100%);
    background: -o-linear-gradient(top, rgba(192,217,0,1) 0%, rgba(158,179,2,1) 100%);
    background: -ms-linear-gradient(top, rgba(192,217,0,1) 0%, rgba(158,179,2,1) 100%);
    background: linear-gradient(to bottom, rgba(192,217,0,1) 0%, rgba(158,179,2,1) 100%);
    */
    background-color: #228224;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0d900', endColorstr='#9eb302', GradientType=0 );

    display: inline-block;
    padding: 7px 10px;
    color: #ffffff;
    /* border: 1px solid #979797; */
    border-radius: 4px;
}


/*4-22-2020*/
form.wpcf7-form .contact-input{
    position: absolute;
    left: 174px;
    top: -1px;
    transition: all 0.2s linear;
    overflow: hidden;
    width: auto;
    white-space: nowrap;
    color: #515151 !important;
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
}  
   
form.wpcf7-form .pos-input:before{
    color: #1B1B1B
}
form.wpcf7-form .pos-input:after{
   color: #1B1B1B 
}
form.wpcf7-form .checkbox-custom{
    margin-top: 15px;
}
form.wpcf7-form .checkbox-custom .wpcf7-list-item{
    margin-left: 0;
}
form.wpcf7-form .checkbox-custom input{
    width: auto;
    height: auto;
    margin: 0;
}
form.wpcf7-form .checkbox-custom a {
    font-weight: 700; 
}

/* 05-05-2020*/
.entry-header h1 {
    display: none;
}

.center-text {
    text-align: center;
}

.floor_plan_img {
    text-align: center;
}

.feature-cases {
    width: 100%;
    background: #eeeeee;
}

.feature-cases-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 80%;
}

.grecaptcha-badge{
    display: none !important;
}

@media only screen and (max-width: 600px) { 
    .feature-cases-container {
        max-width: 100%;
    }
 }


.item-container {
    max-width: 50%;
    padding: 2rem;
}

@media only screen and (max-width: 600px) { 
    .item-container {
        max-width: 100%;
        padding: 0.5rem;

    }
   
 }

.item-container a {
    color: #515151;
    font-weight: bold;
}

.feature-box-title {
    text-align: center;
    margin-bottom: 0.5rem;

}

.feature-box-image {
    margin-bottom: 1rem;
    min-height: 380px;
    vertical-align: middle;
    display: flex;
}

.feature-box-image img {
    object-fit: contain;
}

@media only screen and (max-width: 600px) { 
    .feature-box-image {
        min-height: unset;
    }
 }

.feature-cases:after {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #eeeeee;
    top: 100%;
}

.feature-box-main-title {
    padding-bottom: 0px;
}

#content>div>.wp-block-columns>.wp-block-column>p>strong a {
    color: #515151;
}

#content>div>.wp-block-columns>.wp-block-column>p> a {
    color: #515151;
}

@media (max-width: 600px) {

    .header > .container  > .menu {
        overflow-y: auto !important;
        height: 100vh;
    }

    /* Hide scrollbar for Chrome, Safari and Opera */
    .header > .container  > .menu::-webkit-scrollbar {
        display: none;
    }

    /* Hide scrollbar for IE, Edge and Firefox */
    .header > .container  > .menu {
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }

    .header .mobile-btn:checked~.menu {
        padding-bottom: 200px;
    }
}

/* Newsletter form css */
.wpcf7 table tr td{ border-bottom:0px none; } #wpcf7-f721-o1 table tr td span[data-name='your-email']:before { background: url(https://www.areakorrekt.se/wp-content/themes/areakorrekt/images/msg-img.png) no-repeat center center; width: 40px; height: 40px; content: ''; position: absolute; background-size: 100%; } #wpcf7-f721-o1 table tr td span[data-name='your-tel']:before { background: url(https://www.areakorrekt.se/wp-content/themes/areakorrekt/images/phn-icn.png) no-repeat center center; width: 40px; height: 40px; content: ''; position: absolute; background-size: 100%; } .wpcf7-form-control-wrap{ clear:both; display:block; }